Docking and Maintenance work on the IX-550 Tank Barge

Closed Solicitation Posted

This opportunity was awarded. See the award notice from .

Solicitation number
N4523A22R1051
Agency
Responses due
Set-aside
Total Small Business

Opportunity facts

NAICS code
336611 Ship Building and Repairing
Place of performance
Bremerton, Washington, United States

Notice details come from SAM.gov. Updated .

About this opportunity

This solicitation seeks a firm-fixed-price contract to perform docking and maintenance work on the IX-550 Tank Barge owned by the Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility. Required services include cleaning and preserving the exterior hull, replacing zinc anodes and non-skid coatings, inspecting and repairing the hull, tanks, voids and piping systems. Proposals are due June 8, 2022 and the agency intends to award the contract in June to the responsible offeror submitting the lowest price technically acceptable proposal in accordance with FAR 15.101-2.

This is a total small business set-aside under NAICS code 336611 for ship building and repair services with a small business size standard of 1,250 employees. The period of performance is from August 1, 2022 through October 31, 2022 for work to be performed at the contractor's facility in Bremerton, Washington. Evaluation will be based on price and technical acceptability, with award made to the responsible offeror submitting the lowest priced proposal meeting the government's requirements.

Notice text

5 versions

Update #5 · Latest ·

1June2022 - Update - Amendment 0004 has been posted. Due date has been extended to 8 June 2022. Please see attachments.

26May2022 - Update - Amendment 0003 has been posted. Due date has been extended to 3 June 2022. Please see attachment.

25May2022 - Update - Amendment 0002 with updated documents and answers to RFC 002-005 have been posted. Please see attachments.

6May2022 - Update - Amendment 0001 with updated documents and answer to RFC 001 have been posted. Please see attachments.

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish maintenance, repair and preservation on the IX-550.

The IX-550 equipment characteristics can be found in section 1.1 of the attached Statement of Works (SOWs). The contractor’s facility must possess the capability of accommodating the IX-550 with the characteristics as found in the SOWs.

Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to deliver the vessel to the Contractor’s facility. Dock, wash, and clean the exterior surfaces of the vessel upon docking. Blast and preserve exterior hull. Replace hull zinc anodes. Replace main deck and deck house non-skid. Clean, touch-up preserve, test, and close cargo tanks. Touch up preserve voids. Remove, clean, and install rubber fenders. Visually Inspect (VT) Hull, exterior surfaces, and tanks/voids. Ultrasonic Test (UT) hull, main deck, tanks/voids, and cargo system piping. Replace watertight door, hatch, and tank/void cover gaskets. Repair Cofferdam plugs. Remove handrail deck sockets. Repair various valves. Preserve cargo piping and repairs. Air test and preserve steel fenders and skegs. Undock the vessel. Arrange and coordinate with the Contracting Officer via the COR the delivery of the vessel back to the Government.

The Period of Performance (PoP) is scheduled to be from 1 Aug 2022 through 31 Oct 2022.

This is a total small business set-aside under the North American Industry Classification System (NAICS) 336611, small business size standard 1,250 employees. The Government intends award a Firm-Fixed Price, stand-alone contract in June 2022 to the responsible contractor on a lowest price, technically acceptable basis in accordance with but not limited to the Federal Acquisition Regulation (FAR) 15.101-2. Offerors can view and/or download the draft notional work specifications for review at https://www.sam.gov.

All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.

Update #4 ·

26May2022 - Update - Amendment 0003 has been posted. Due date has been extended to 3 June 2022. Please see attachment.

25May2022 - Update - Amendment 0002 with updated documents and answers to RFC 002-005 have been posted. Please see attachments.

6May2022 - Update - Amendment 0001 with updated documents and answer to RFC 001 have been posted. Please see attachments.

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish maintenance, repair and preservation on the IX-550.

The IX-550 equipment characteristics can be found in section 1.1 of the attached Statement of Works (SOWs). The contractor’s facility must possess the capability of accommodating the IX-550 with the characteristics as found in the SOWs.

Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to deliver the vessel to the Contractor’s facility. Dock, wash, and clean the exterior surfaces of the vessel upon docking. Blast and preserve exterior hull. Replace hull zinc anodes. Replace main deck and deck house non-skid. Clean, touch-up preserve, test, and close cargo tanks. Touch up preserve voids. Remove, clean, and install rubber fenders. Visually Inspect (VT) Hull, exterior surfaces, and tanks/voids. Ultrasonic Test (UT) hull, main deck, tanks/voids, and cargo system piping. Replace watertight door, hatch, and tank/void cover gaskets. Repair Cofferdam plugs. Remove handrail deck sockets. Repair various valves. Preserve cargo piping and repairs. Air test and preserve steel fenders and skegs. Undock the vessel. Arrange and coordinate with the Contracting Officer via the COR the delivery of the vessel back to the Government.

The Period of Performance (PoP) is scheduled to be from 1 Aug 2022 through 31 Oct 2022.

This is a total small business set-aside under the North American Industry Classification System (NAICS) 336611, small business size standard 1,250 employees. The Government intends award a Firm-Fixed Price, stand-alone contract in June 2022 to the responsible contractor on a lowest price, technically acceptable basis in accordance with but not limited to the Federal Acquisition Regulation (FAR) 15.101-2. Offerors can view and/or download the draft notional work specifications for review at https://www.sam.gov.

All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.

Update #3 ·

25May2022 - Update - Amendment 0002 with updated documents and answers to RFC 002-005 have been posted. Please see attachments.

6May2022 - Update - Amendment 0001 with updated documents and answer to RFC 001 have been posted. Please see attachments.

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish maintenance, repair and preservation on the IX-550.

The IX-550 equipment characteristics can be found in section 1.1 of the attached Statement of Works (SOWs). The contractor’s facility must possess the capability of accommodating the IX-550 with the characteristics as found in the SOWs.

Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to deliver the vessel to the Contractor’s facility. Dock, wash, and clean the exterior surfaces of the vessel upon docking. Blast and preserve exterior hull. Replace hull zinc anodes. Replace main deck and deck house non-skid. Clean, touch-up preserve, test, and close cargo tanks. Touch up preserve voids. Remove, clean, and install rubber fenders. Visually Inspect (VT) Hull, exterior surfaces, and tanks/voids. Ultrasonic Test (UT) hull, main deck, tanks/voids, and cargo system piping. Replace watertight door, hatch, and tank/void cover gaskets. Repair Cofferdam plugs. Remove handrail deck sockets. Repair various valves. Preserve cargo piping and repairs. Air test and preserve steel fenders and skegs. Undock the vessel. Arrange and coordinate with the Contracting Officer via the COR the delivery of the vessel back to the Government.

The Period of Performance (PoP) is scheduled to be from 1 Aug 2022 through 31 Oct 2022.

This is a total small business set-aside under the North American Industry Classification System (NAICS) 336611, small business size standard 1,250 employees. The Government intends award a Firm-Fixed Price, stand-alone contract in June 2022 to the responsible contractor on a lowest price, technically acceptable basis in accordance with but not limited to the Federal Acquisition Regulation (FAR) 15.101-2. Offerors can view and/or download the draft notional work specifications for review at https://www.sam.gov.

All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.

Update #2 ·

6May2022 - Update - Amendment 0001 with updated documents and answer to RFC 001 have been posted. Please see attachments.

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish maintenance, repair and preservation on the IX-550.

The IX-550 equipment characteristics can be found in section 1.1 of the attached Statement of Works (SOWs). The contractor’s facility must possess the capability of accommodating the IX-550 with the characteristics as found in the SOWs.

Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to deliver the vessel to the Contractor’s facility. Dock, wash, and clean the exterior surfaces of the vessel upon docking. Blast and preserve exterior hull. Replace hull zinc anodes. Replace main deck and deck house non-skid. Clean, touch-up preserve, test, and close cargo tanks. Touch up preserve voids. Remove, clean, and install rubber fenders. Visually Inspect (VT) Hull, exterior surfaces, and tanks/voids. Ultrasonic Test (UT) hull, main deck, tanks/voids, and cargo system piping. Replace watertight door, hatch, and tank/void cover gaskets. Repair Cofferdam plugs. Remove handrail deck sockets. Repair various valves. Preserve cargo piping and repairs. Air test and preserve steel fenders and skegs. Undock the vessel. Arrange and coordinate with the Contracting Officer via the COR the delivery of the vessel back to the Government.

The Period of Performance (PoP) is scheduled to be from 1 Aug 2022 through 31 Oct 2022.

This is a total small business set-aside under the North American Industry Classification System (NAICS) 336611, small business size standard 1,250 employees. The Government intends award a Firm-Fixed Price, stand-alone contract in June 2022 to the responsible contractor on a lowest price, technically acceptable basis in accordance with but not limited to the Federal Acquisition Regulation (FAR) 15.101-2. Offerors can view and/or download the draft notional work specifications for review at https://www.sam.gov.

All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.

Update #1 ·

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish maintenance, repair and preservation on the IX-550.

The IX-550 equipment characteristics can be found in section 1.1 of the attached Statement of Works (SOWs). The contractor’s facility must possess the capability of accommodating the IX-550 with the characteristics as found in the SOWs.

Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to deliver the vessel to the Contractor’s facility. Dock, wash, and clean the exterior surfaces of the vessel upon docking. Blast and preserve exterior hull. Replace hull zinc anodes. Replace main deck and deck house non-skid. Clean, touch-up preserve, test, and close cargo tanks. Touch up preserve voids. Remove, clean, and install rubber fenders. Visually Inspect (VT) Hull, exterior surfaces, and tanks/voids. Ultrasonic Test (UT) hull, main deck, tanks/voids, and cargo system piping. Replace watertight door, hatch, and tank/void cover gaskets. Repair Cofferdam plugs. Remove handrail deck sockets. Repair various valves. Preserve cargo piping and repairs. Air test and preserve steel fenders and skegs. Undock the vessel. Arrange and coordinate with the Contracting Officer via the COR the delivery of the vessel back to the Government.

The Period of Performance (PoP) is scheduled to be from 1 Aug 2022 through 31 Oct 2022.

This is a total small business set-aside under the North American Industry Classification System (NAICS) 336611, small business size standard 1,250 employees. The Government intends award a Firm-Fixed Price, stand-alone contract in June 2022 to the responsible contractor on a lowest price, technically acceptable basis in accordance with but not limited to the Federal Acquisition Regulation (FAR) 15.101-2. Offerors can view and/or download the draft notional work specifications for review at https://www.sam.gov.

All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.

Files

File Type Posted
C09.0 Amendment 0004 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 006 N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 2.pdf PDF
C09.0 Amendment 0003 - N4523A22R1051 IX-550.pdf PDF
C09.0 Amendment 0002 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 1.pdf PDF
C09.0 Government Response to RFC 002-005 N4523A22R1051 IX-550.pdf PDF
C09.0 Amendment 0001 - N4523A22R1051 IX-550.pdf PDF
C09.0 Attachment J-4 Past Performance IX-550 N4523A22R1051_Revised 29Apr2022.docx DOCX document
C09.0 Government Response to RFC 001 N4523A22R1051 IX-550.pdf PDF
C09.0 Attachment J-2 IX-550 Price Proposal Worksheet_Revised 27Apr2022.xls XLS spreadsheet
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
C09.0 Attachment J-7 BAVR Instructions IX-550 N4523A22R1051.pdf PDF
C04.0 Exhibit B GFPN4523A22R1051_1.pdf PDF
C04.0 Attachment J-2 IX-550 Price Proposal Worksheet.xls XLS spreadsheet
C04.0 Attachment J-3 RFC Form IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-4 Past Performance IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
C04.0 Attachment J-5 Corporate Experience IX-550 N4523A22R1051.docx DOCX document
C04.0 Exhibit A CDRL's and DID's Request IX-550 N4523A22R1051.pdf PDF
C04.0 Solicitation IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-6 References and Drawings IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-7 Contractor Badging and Access Requirements Solicitation.docx DOCX document
Show all 23

Notice history

Notice Type Posted
Docking and Maintenance work on the IX-550 Tank Barge Award Award Notice
This notice Latest solicitation Solicitation
Docking and maintenance work to be performed on the IX-550 Tank Barge Pre-Solicitation
Docking and maintenance work to be performed on the IX-550 Tank Barge Original Pre-Solicitation

Similar open opportunities

Opportunity Agency Set-aside Responses due
Maintenance, Repair, and Preservation of YRBM-50 NAICS 336611 Naval Supply Systems Command Total Small Business
Dry-Dock: USCG ANT PUGET SOUND (55107) FY27 DD NAICS 336611 — Total Small Business
Maintenance, Repair and Preservation of YT-811 NAICS 336611 Naval Supply Systems Command Total Small Business
Drydock repairs for the CGC anvil NAICS 336611 — Total Small Business
Misty Barge Dry Dock Services Wrangell, Alaska 99929, United States · NAICS 336611 Forest Service Total Small Business

On GovTribe

Work this opportunity

  • Track it in your pipeline
  • Find teaming partners
  • Similar opportunities
  • Ask GovTribe AI about this opportunity

GovTribe for Federal Contractors